## php-patchwork-jsqueeze 2.0.2

=== debian/changelog ===
php-patchwork-jsqueeze (2.0.2-1) unstable; urgency=medium

  [ Nicolas Grekas ]
  * Fix #16 name collision with NFEs
  * Fix #15 when ";" is missing before else/while
  * Fix case statements

  [ David Prévot ]
  * Provide homemade autoload.php

 -- David Prévot <taffit@debian.org>  Tue, 07 Apr 2015 20:55:46 -0400

php-patchwork-jsqueeze (2.0.1-1) unstable; urgency=low

  * Initial release

 -- David Prévot <taffit@debian.org>  Wed, 25 Feb 2015 19:42:44 -0400
