=== debian/control ===
Source: php-patchwork-jsqueeze
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>,
           David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9), phpab, phpunit, pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.6
Homepage: https://github.com/tchwork/jsqueeze
Vcs-Git: git://anonscm.debian.org/pkg-php/php-patchwork-jsqueeze.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-patchwork-jsqueeze.git

Package: php-patchwork-jsqueeze
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 JSqueeze shrinks / compresses / minifies / mangles JavaScript code.
 .
 JSqueeze operates on any parse error free JavaScript code, even when
 semi-colons are missing.
 .
 In term of compression ratio, it compares to YUI Compressor and UglifyJS.
 .
 Features:
  * Removes comments and white spaces.
  * Renames every local vars, typically to a single character.
  * Keep Microsoft's conditional comments.
  * In order to maximise later HTTP compression (deflate, gzip), new
    variables names are chosen by considering closures, variables'
    frequency and characters' frequency.
  * Can rename also global vars, methods and properties, but only if
    they are marked special by some naming convention.
    Use JSqueeze::SPECIAL_VAR_PACKER to rename vars whose name begins
    with one or more `$` or with a single `_`.
  * Renames also local/global vars found in strings, but only if they
    are marked special.
  * If you use `with/eval` then be careful.
