=== debian/tests/control ===
Test-Command: phpunit --bootstrap /usr/share/php/Patchwork/JSqueeze.autoload.php
Depends: @, phpunit
