## php-patchwork-jsqueeze 2.0.3

=== debian/changelog ===
php-patchwork-jsqueeze (2.0.3-1) unstable; urgency=medium

  [ Nicolas Grekas ]
  * keepImportantComment collides with NFE detection, fix #23
  * Fix "const" handling

  [ David Prévot ]
  * Update copyright (path)

 -- David Prévot <taffit@debian.org>  Fri, 04 Sep 2015 17:55:34 -0400
